STRUCT DRM_RECT(9)

NAME
struct_drm_rect - two dimensional rectangle

SYNOPSIS

struct drm_rect {
  int x1;
  int y1;
  int x2;
  int y2;
};

MEMBERS

x1
    horizontal starting coordinate (inclusive)

y1
    vertical starting coordinate (inclusive)

x2
    horizontal ending coordinate (exclusive)

y2
    vertical ending coordinate (exclusive)

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT